	html {direction:ltr;}
	body{margin:0px auto; font-family: Arial; text-align: left; background:url(img/bg.gif) top center no-repeat;}
	.clear{ clear:both; line-height:0px; }
	img {border:0px;}
	a {text-decoration:none; color:#ff5912;}
	a:hover {text-decoration:underline;}
	a {text-decoration:none; color:#000000; margin:0px auto;}
	.wp {background:#ffffff;width:850px; margin:30px auto; padding:15px;}
	#header {clear: both; width:850px; height:55px; margin:0px auto;}
	#header #logo {float: left;}
	#header #menu { list-style: none; margin: 0; padding: 0; float: left; margin:32px 0px 0px 20px; position: relative; z-index: 1097;}
	#header #menu a {font-size:13px; color:#565754;}
	#header #menu li { line-height:14px;background:url(img/menu.gif) left no-repeat; list-style: none; padding: 0px 0px 0px 8px;  float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; margin:0px 3px 0px 5px;}
	#header #menu li:first-child {background:none;}
	#header #menu li.hover,#menu li:hover { position: relative; z-index: 1099; cursor: default;}
	#header #menu ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 1098; width:160px; list-style: none; margin: 0; padding: 15px 0px 0px 0px; background: url(img/clear.png);border:1px #a1afd4 solid;}
	#header #menu ul li { float: none; height:24px;}
	#header #menu ul li:first-child {background:url(img/menu.gif) left no-repeat;}
	#header #menu ul ul {top: 1px; left: 99%;}
	#header #menu li:hover > ul { visibility: visible;}
	#header #search {float: right;}
	#header #search .inter,#search .inter a {direction:rtl; text-align:right; color:#939393; font-size:12px;}
	#search .inter a:hover {font-weight:bold;text-decoration:none;}
	#header #search form {margin-top: 17px;}
	#header #search form label {float: left;margin-right:8px; font-size:15px;}
	#header #search input {float: left; width:90px; height:19px;line-height:21px;border:1px #b2b9c8 solid;margin:0px;padding:0px;}
	#header #search input.submit {float: left; width:17px; height:21px; border:0px;margin:0px 0px 0px 3px;padding:0px;background:url(img/submit_en.gif) right center no-repeat;}

	#center {clear: both; width:850px; margin:0px auto;}
	#center .welcome {clear: both; float:left; width:395px; font-size:13px; height: 246px;}
	#center .welcome .title {font-weight:bold; width:390px; height:55px; line-height:55px; border-top:1px #c5c6ce solid; border-bottom:1px #c5c6ce solid; padding-left:5px; font-size:16px;}
	#center .welcome .text {padding:15px 0px 15px 0px; width:390px; height:158px; border-bottom:1px #c5c6ce solid; padding-left:5px; font-size:11px;text-align:justify;}
	#center .video {width:435px; height:276px; float:right; /*height:246px; background:url(img/video.gif) no-repeat;*/ }	

	#center .departHeader {width:830px; height:36px; line-height:36px; color:#ffffff; font-size:22px; padding-left:20px; margin:0px auto 30px auto; clear: both;}
	#center .departHeader a {color:#ffffff; text-decoration:none;}
	#center .header0,#center .header {background:url(img/header.gif) no-repeat;}
	#center .header1 {background:url(img/depart_header1.gif) no-repeat;}
	#center .header2 {background:url(img/depart_header2.gif) no-repeat;}
	#center .header3 {background:url(img/depart_header3.gif) no-repeat;}
	#center .sidebar {float:left; width:160px;}
	#center .sidebar .title {color:#eeb311; font-size:17px; font-weight:bold;margin-bottom:6px;}
	#center .sidebar .mainimg {border-bottom:1px #d5d7cb solid;text-align: center;padding-bottom:10px;}
	#center .sidebar .mainimg img {width:160px;}
	#center .sidebar ul { list-style: none;  margin:0px; padding:0px;}
	#center .sidebar ul li {background:url(img/sidebar.gif) left 8px no-repeat; padding: 0px 0px 5px 10px; margin-left:0px;}
	#center .sidebar ul li ul li{background:url(img/sidebar.gif) left 8px no-repeat; padding: 0px 0px 5px 10px; margin-left:10px;}
	#center .sidebar a{color:#565754; font-size:14px;}
	#center .sidebar a:hover{color:#565754; font-size:14px; font-weight:bold; text-decoration:none;}
	#center .main {border-left:1px #d5d7cb solid; color:#565754; width:660px; float: right; text-align: justify; padding-left:20px; font-size:13px;}
	#center .main .title,#center .main .title0 {color:#FF6600; font-size:21px; font-weight:bold;}
	#center .main .title1 {color:#0dad14; font-size:21px; font-weight:bold;}
	#center .main .title2 {color:#f2bd0b; font-size:21px; font-weight:bold;}
	#center .main .title3 {color:#0d54ad; font-size:21px; font-weight:bold;}
	#center .main .tags {margin-top: 5px;width: 660px;padding: 5px;background: #ededed;border: 1px #e5e5e5 solid;margin-bottom: 5px;}

	form.contact {}
	form.contact label {padding:10px 0px 8px 0px; height:20px; width:60px; line-height:20px;display:block; float: left;}
	form.contact .input {margin:8px 15px 8px 5px;height:20px; width:130px;float: left;}
	form.contact textarea {margin:8px 0px 8px 5px;height:120px; width:529px;float: left;}
	form.contact .email {direction:ltr; width:150px;}
	form.contact .submit_big {background:url(img/contact_submit_en.gif) no-repeat; width:64px; height:24px; border:0px; float:right;margin: 5px 61px 0px 0px;}

	#center #departments {clear: both; width:850px; margin:0px auto; /*margin:20px auto;*/ }
	#center #departments .department {width:269px; float:left;}
	#center #departments .department .title {padding-left:20px; width:249px; height:35px; line-height:35px; color:#ffffff; font-size:17px; margin-bottom:10px;}
	#center #departments .department img.mainimg {float:left;width:88px;height:66px;}
	#center #departments .department .text { float:right;width:175px; text-align:justify; font-size:12px; height:165px;}
	#center #departments .department .moreinfo{ float:right;clear:both;  margin-top:10px;}
	#center .depart1 .title { background:url(img/depart_title1_en.gif) no-repeat;}
	#center .depart2 {margin:0px 21px 0px 21px;}
	#center .depart2 .title { background:url(img/depart_title2_en.gif) no-repeat;}
	#center .depart3 {float:right;}
	#center .depart3 .title { background:url(img/depart_title3_en.gif) no-repeat;}
	#departFooter {clear:both;width:850px; margin: 10px auto 0px auto; text-align:center;}
	#footer {border-top:1px #c5c6ce solid; width:850px; margin:20px auto; clear: both; padding-top:10px; font-size:13px;}
	#footer .links {float: left;}
	#footer .links a {font-size:13px;}
	#footer .copyrights {float: right;}

	.searchResults {
		font-size: 14px;
		color: black;
	}
	.searchResults a{ 
		font-size: 15px;
	}
	.searchResults .spacer{ 
		background: #e7e7e7;
		width: 660px;;
		height: 1px;
		margin: 10px 0px 10px 0px;
	}
	
	.hpVideoWrap { width:100%;text-align:center;height:15px;margin:5px 0; }
	.hpVideoWrap img { width:15px;height:15px;margin:0 3px; cursor:pointer; }